Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.
All systems are operational
Scheduled Maintenance
Managed Server 7: Debian Updates

We will update the following packages to the latest version.

  • imagemagick-6-common/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 all [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]
  • imagemagick-6.q16/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]
  • imagemagick/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]
  • libmagickcore-6.q16-6-extra/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]
  • libmagickcore-6.q16-6/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]
  • libmagickwand-6.q16-6/oldoldstable 8:6.9.10.23+dfsg-2.1+deb10u6 amd64 [upgradable from: 8:6.9.10.23+dfsg-2.1+deb10u5]

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 24:00

Keycloak 23.0.7

We will update Keycloak to version 23.0.7.

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Managed Server 8: Debian Updates

We will update the following packages to the latest version.

  • imagemagick-6-common/oldstable-security 8:6.9.11.60+dfsg-1.3+deb11u3 all [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u2]
  • libmagickcore-6.q16-6-extra/oldstable-security 8:6.9.11.60+dfsg-1.3+deb11u3 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u2]
  • libmagickcore-6.q16-6/oldstable-security 8:6.9.11.60+dfsg-1.3+deb11u3 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u2]
  • libmagickwand-6.q16-6/oldstable-security 8:6.9.11.60+dfsg-1.3+deb11u3 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u2]

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Managed Server 9: Debian Updates

We will update the following packages to the latest version.

  • imagemagick-6-common/stable-security 8:6.9.11.60+dfsg-1.6+deb12u1 all [upgradable from: 8:6.9.11.60+dfsg-1.6]
  • libmagickcore-6.q16-6-extra/stable-security 8:6.9.11.60+dfsg-1.6+deb12u1 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.6]
  • libmagickcore-6.q16-6/stable-security 8:6.9.11.60+dfsg-1.6+deb12u1 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.6]
  • libmagickwand-6.q16-6/stable-security 8:6.9.11.60+dfsg-1.6+deb12u1 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.6]

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Elasticsearch 8.12.2

We will update Elasticsearch to version 8.12.2.

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Kibana 8.12.2

We will update Kibana to version 8.12.2.

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Cluster Maintenance

We will update soft- and firmware throughout our cluster. During the update, a higher disk i/o latency is to be expected.

Start maintenance window: 26/02/2024 23:00
Stop maintenance window: 27/02/2024 02:00

Dedicated Matomo: Server Upgrade

We carry out a major in-place upgrade of the underlying system. For this reason, Dedicated Matomo will not be available for up to 2 hours.

Start maintenance window: 04/03/2024 22:00
Stop maintenance window: 05/03/2024 02:00

Past Incidents

Monday 12th February 2024

Matomo 4.16.1, scheduled 1 week ago

We will update Matomo to version 4.16.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Elasticsearch 7.17.18, scheduled 1 week ago

We will update Elasticsearch to version 7.17.18.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Elasticsearch 8.12.1, scheduled 1 week ago

We will update Elasticsearch to version 8.12.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Kibana 8.12.1, scheduled 1 week ago

We will update Kibana to version 8.12.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Cluster Maintenance, scheduled 1 week ago

We will update soft- and firmware throughout our cluster. During the update, a higher disk i/o latency is to be expected.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Dedicated Nextcloud: Server Upgrade, scheduled 1 week ago

We carry out a major in-place upgrade of the underlying system. For this reason, dedicated Nextclouds will not be available for up to 2 hours.

Start maintenance window: 12/02/2024 22:00
Stop maintenance window: 13/02/2024 02:00

Tuesday 6th February 2024

No incidents reported

Monday 5th February 2024

Mailcow 2024-01c, scheduled 2 weeks ago

We will update Mailcow to version 2024-01c.

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 01:00

Managed Server 9: Debian Updates, scheduled 2 weeks ago

We will update the following packages to the latest version.

  • docker-ce/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.0-1~debian.12~bookworm]
  • docker-ce/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.1-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.0-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.1-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.0-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:25.0.2-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.1-1~debian.12~bookworm]
  • docker-compose-plugin/bookworm 2.24.5-1~debian.12~bookworm amd64 [upgradable from: 2.24.1-1~debian.12~bookworm]
  • docker-compose-plugin/bookworm 2.24.5-1~debian.12~bookworm amd64 [upgradable from: 2.24.2-1~debian.12~bookworm]
  • libc6-dev/stable-security 2.36-9+deb12u4 amd64 [upgradable from: 2.36-9+deb12u3]
  • libc6/stable-security 2.36-9+deb12u4 amd64 [upgradable from: 2.36-9+deb12u3]
  • libc-bin/stable-security 2.36-9+deb12u4 amd64 [upgradable from: 2.36-9+deb12u3]
  • libc-dev-bin/stable-security 2.36-9+deb12u4 amd64 [upgradable from: 2.36-9+deb12u3]
  • libc-devtools/stable-security 2.36-9+deb12u4 amd64 [upgradable from: 2.36-9+deb12u3]
  • libc-l10n/stable-security 2.36-9+deb12u4 all [upgradable from: 2.36-9+deb12u3]
  • locales/stable-security 2.36-9+deb12u4 all [upgradable from: 2.36-9+deb12u3]
  • openjdk-17-jre-headless/stable-security 17.0.10+7-1~deb12u1 amd64 [upgradable from: 17.0.9+9-1~deb12u1]
  • openjdk-17-jre/stable-security 17.0.10+7-1~deb12u1 amd64 [upgradable from: 17.0.9+9-1~deb12u1]
  • redis-server/stable-security 5:7.0.15-1~deb12u1 amd64 [upgradable from: 5:7.0.11-1+deb12u1]
  • redis-tools/stable-security 5:7.0.15-1~deb12u1 amd64 [upgradable from: 5:7.0.11-1+deb12u1]

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 24:00

Managed Server 8: Debian Updates, scheduled 2 weeks ago

We will update the following packages to the latest version.

  • blackfire/any 2:2.25.0 amd64 [upgradable from: 2:2.24.4]
  • containerd.io/bullseye 1.6.28-1 amd64 [upgradable from: 1.6.27-1]
  • docker-ce/bullseye 5:25.0.2-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.1-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:25.0.2-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.1-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:25.0.2-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.1-1~debian.11~bullseye]
  • docker-compose-plugin/bullseye 2.24.5-1~debian.11~bullseye amd64 [upgradable from: 2.24.2-1~debian.11~bullseye]
  • tzdata/oldstable-updates 2021a-1+deb11u11 all [upgradable from: 2021a-1+deb11u10]

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 24:00

Managed Server 7: Debian Updates, scheduled 2 weeks ago

We will update the following packages to the latest version.

  • bind9-host/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • blackfire/any 2:2.25.0 amd64 [upgradable from: 2:2.24.4]
  • containerd.io/buster 1.6.28-1 amd64 [upgradable from: 1.6.27-1]
  • dnsutils/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • docker-ce/buster 5:25.0.2-1~debian.10~buster amd64 [upgradable from: 5:25.0.1-1~debian.10~buster]
  • docker-ce-cli/buster 5:25.0.2-1~debian.10~buster amd64 [upgradable from: 5:25.0.1-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:25.0.2-1~debian.10~buster amd64 [upgradable from: 5:25.0.1-1~debian.10~buster]
  • docker-compose-plugin/buster 2.24.5-1~debian.10~buster amd64 [upgradable from: 2.24.2-1~debian.10~buster]
  • libbind9-161/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libdns1104/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libdns-export1104/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libirs161/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libisc1100/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libisccc161/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libisccfg163/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libisc-export1100/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • liblwres161/oldoldstable 1:9.11.5.P4+dfsg-5.1+deb10u10 amd64 [upgradable from: 1:9.11.5.P4+dfsg-5.1+deb10u9]
  • libmariadb3/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • libmariadb-dev/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • man-db/oldoldstable 2.8.5-2+deb10u1 amd64 [upgradable from: 2.8.5-2]
  • mariadb-client-10.3/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-client-core-10.3/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-client/oldoldstable 1:10.3.39-0+deb10u2 all [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-common/oldoldstable 1:10.3.39-0+deb10u2 all [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-server-10.3/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-server-core-10.3/oldoldstable 1:10.3.39-0+deb10u2 amd64 [upgradable from: 1:10.3.39-0+deb10u1]
  • mariadb-server/oldoldstable 1:10.3.39-0+deb10u2 all [upgradable from: 1:10.3.39-0+deb10u1]
  • openjdk-11-jre-headless/oldoldstable 11.0.22+7-1~deb10u1 amd64 [upgradable from: 11.0.21+9-1~deb10u1]
  • postfix/oldoldstable 3.4.23-0+deb10u2 amd64 [upgradable from: 3.4.23-0+deb10u1]
  • python3-pil/oldoldstable 5.4.1-2+deb10u4 amd64 [upgradable from: 5.4.1-2+deb10u3]
  • sudo/oldoldstable 1.8.27-1+deb10u6 amd64 [upgradable from: 1.8.27-1+deb10u5]

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 24:00

Cluster Maintenance, scheduled 2 weeks ago

We will update soft- and firmware throughout our cluster. During the update, a higher disk i/o latency is to be expected.

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 02:00

GitLab Runner 0.16.2-gitlab.24, scheduled 2 weeks ago

We will update GitLab Runner to version 0.16.2-gitlab.24.

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 02:00

Collabora 23.05.8.4.1, scheduled 2 weeks ago

We will update Collabora to version 23.05.8.4.1.

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 02:00

Discourse 3.2.0, scheduled 2 weeks ago

We will update Discourse to version 3.2.0.

Start maintenance window: 05/02/2024 23:00
Stop maintenance window: 06/02/2024 02:00

Sunday 4th February 2024

No incidents reported

Saturday 3rd February 2024

No incidents reported

Friday 2nd February 2024

No incidents reported

Thursday 1st February 2024

No incidents reported

Wednesday 31st January 2024

No incidents reported